package es.carlosgarcia;

/**
 * Interfaz a implementar por las clases que deseen ser notificadas de 
 * @author Carlos García. 
 * @see http://www.carlos-garcia.es
 */
public interface IBackgroudTaskResultListener {
	/**
	 * @param code 		Código de la operación que ha finalizado
	 * @param result	Resultado de la operación
	 */
	public void backgroundTaskFinished(String code, Object result);
}
