package es.carlosgarcia;

/**
 * Correo electrónico
 * @author Carlos García. 
 * @see http://www.carlos-garcia.es
 */
public class Mail implements java.io.Serializable {
	private static final long serialVersionUID = 6806007514699011076L;
	
	private String subject;
	private String id;
	private String from;
	private String body;
	private long   ctime;
	
	public Mail(String id, String from, String subject, String body, long ctime) {
		super();
		this.id = id;		
		this.from = from;
		this.subject = subject;
		this.body = body;
		this.ctime = ctime;
	}

	public String getId() {
		return id;
	}
	
	public String getFrom() {
		return from;
	}

	public String getBody() {
		return body;
	}
	
	public long getCtime() {
		return ctime;
	}

	public String getSubject() {
		return subject;
	}
}
